<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kxs.product.biz.mapper.KxsMachineRatioMapper">

    <resultMap type="com.kxs.product.api.model.KxsMachineRatio" id="KxsMachineRatioMap">
        <result column="id" property="id" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
        <result column="del_flag" property="delFlag" />
        <result column="version" property="version" />
        <result column="user_id" property="userId" />
        <result column="posUserId" property="posUserId" />
        <result column="pos_sn" property="posSn" />
        <result column="merchant_id" property="merchantId" />
        <result column="machine_id" property="machineId" />
        <result column="ratio" property="ratio" />
        <result column="remark" property="remark" />
        <result column="create_by" property="createBy" />
        <result column="brand_id" property="brandId" />
        <result column="status" property="status" />
        <result column="result" property="result" />

    </resultMap>

</mapper>
